/*****************************************************************
CSS Document Réseau Semences Paysannes

texte marron : #5E2711
orange : #D86F0C
fond crème orangé : #F5DEC6
vert : #B6CC4D
*******************************************************************/

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#corps {
	background-color: #FDFCF8;
	border-left: solid #CBD885 1px;
	border-bottom: solid #CBD885 1px;
	border-top: solid #CBD885 1px;
	color:#5E2711;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
}

/* LIENS */ 

a {	
	color:#5E2711;
	text-decoration:underline;
	}

a:hover {	
	text-decoration:none;
	}
	
.nonsouligne {	
	text-decoration:none;
	}

.nonsouligne:hover {	
	text-decoration:underline;
	}

/* IMAGES */ 

#corps img {
	padding: 2px 5px;
	}

/* TEXTES */ 


p,  h6, td, li {
	font-size: 12px;
	}
	
p,  h6 {
	padding: 0px 0 5px 0px;
	margin: 5px 0 5px 0px;
	}
	
	
h1 {	/*	Titre page 	*/
	font-size: 18px;
	color: #D86F0C;
	font-family: Trebuchet MS, Tahoma, Arial, Helvetica, Verdana;
	margin: 10px 0px 10px 0px;
	clear:both;
	}
	

h2 {	/*	Titre paragraphes 	*/
	font-size: 14px;
	font-weight: bold;
	color: #5E2711;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 5px 0px;
	}
	

h3 { /*	Chapeau 	*/
	font-size: 13px;
	color: #5E2711;
	text-align: justify;
	font-weight: normal;
	line-height: 15px;
	margin: 0px 0px 10px 0px;
	padding: 3px 3px 3px 3px;
	background-color: #F5DEC6;
	}

h4 {	/*	Titres mini_fiche 	*/
	font-weight: bold;
	font-family:"Trebuchet MS", Verdana;
	font-variant: small-caps;
	margin: 5px 0 0px 0px;
	font-size: 15px;
	text-decoration:none;
	color:#D86F0C;
	}

h4 a {	/*	Titres mini_fiche 	*/
	color:#D86F0C;
	text-decoration:none;
	}
	
h4 a:hover {	
	text-decoration:underline;
	}
	
h5 {	/*	pied de paragraphe */
	font-size: 11px;
	color:#6E2E14;
	border-top: 1px solid #ECBC8E;
	border-bottom: 1px solid #ECBC8E;
	background-color: #F5DEC6;
	padding: 2px 5px 2px 5px;
	margin:0;
	font-weight: normal;
	}
	
	h5 p {
	font-size: 11px;
	
	}
	
h6 {	/*	Texte non justif */
	
	font-weight: normal;
	}
	
	
.titrehr1 {	/*	thèmes boutique et Liens .. */

	margin-top: 20px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 16px;
	border-top: 1px dotted #D86F0C;
	color: #D86F0C;
	font-weight: bold;
	clear: both;
	}
	
.titrehr2 {	/*	Questions de Faq... */
	
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 13px;
	border-top: 1px dotted #D86F0C;
	color: #D86F0C;
	font-weight: bold;
	clear: left;
	}

b, strong, bold {
	}
	
.legende, .petit, .address { 
	font-size: 10px;
	font-style:italic;
	}
	
.legende, .address {
font-size: 10px;
	color:#D86F0C;
	}
	

/*LISTES
*/ 
	
ol{
	padding: 0px 0px 0px 70px;
}
ul{
	list-style-image: url(../../images/env/puce.gif);
}

ul li{
	margin-bottom: 5px;
}

ul ul{
 list-style-type: none;
 padding-left: 20px;
}

ul ul li{
	margin-bottom: 5px;
	list-style-image: url(../../images/env/puce2.gif);
}

ul ul ul{
	list-style-type: circle;
}
	
/* CHEMIN */

.chemin,  .chemin a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#5E2711;
	text-decoration: none;
	}
	
.chemin a:hover {
	text-decoration: underline;
	}	

/* MINI FICHES */
		
			
.fichetab { /*fiche tab : pour un coutour ou autre...*/
	color:#5E2711;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #F5DEC6;
	border-bottom-color: #F5DEC6;
	}
			
.fichetext, .fichetext p	{/*fiche text : le texte de la fiche*/
	font-weight:normal;
	color:#5E2711;
	font-size: 12px;
	text-align: left;
	}
	
			
.fichecontdossier { /*fiche contdossier : le contenu si groupe*/
	color:#D86F0C ;
	font-size: 12px;
	}
	
.fichecontdossier a {
text-decoration:none;
	
}
.fichecontdossier a:hover {
text-decoration:underline;
	
}

/* TABLEAUX */

th 	{ /*	intitule tableau 	*/
	font-size: 12px;
	font-weight:bold;
	text-align: center;
	}
	
td {	/*	texte page 	sans retrait*/
	padding: 0px 0 0px 0px;
	margin: 5px 0 5px 0px;
	}

/* FORMULAIRES */

select, input, textarea {
	font-size:10px;
	background-color:#F5DEC6;
	color:#333333;
	}

/* HR  */

hr {
	border-top: 1px dotted #D86F0C;
	margin-top: 5px 0 5px 0;
}

/* MENUS CORPS */

.menu {
	background-color: #D86F0C;	
	}

.menuOn {
	color:#5E2711;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
	padding : 8px 2px 8px 2px;
	margin: 4px 0 4 px 0;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D86F0C;
	}
	
.menu a {
	background-color:#B6CC4D8;
	color:#FFFFFF;
	font-size:12px;
	font-weight: normal;
	padding : 8px 2px 8px 2px;
	margin: 4px 0 4 px 0;
	text-decoration:none;
	color:#FFFFFF;
	border-bottom: 3px solid #D86F0C;	
	}
		
.menu a:hover{
	text-decoration:none;
	color:#5E2711;
	}
	

/* SUR-MESURES */

.modification { /* modification */
	font-size: 9px;
	color: #777777;
	}
	
.blocsouligne { /* blocsouligne */
	padding-top:6px;
	padding-bottom:4px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color:#B6CC4D8;
	clear:both;
	}
		
.clearleft { /* clearleft */
	clear:left;
	}
		
.resultRecherche { /* resultRecherche */
	padding: 0 0 12px 0;
	}
	

		
/* LES PLUS */	

dl 	{/* declaration d'une liste de definition */
	
	margin: 0;
	padding: 0;
	}
	dt /* le titre */
	{
	margin: 5px 0 0 0;
	padding: 0;
	}


dd { /* la definition */
	margin: 0 0 1em 0;
	padding: 0 0 0 0px;
	background-repeat: no-repeat;
	background-position: 0 .5em;
	}

.rouge {
	color: #D86F0C;
	}

.clearleft {
	clear:left;
	}

.blocsouligne{
	padding-top:6px;
	padding-bottom:4px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E7C502;
	clear:left;
	}

.modification {
	font-size: 9px;
	color: #5E2711;
	}
	
.contour{
	border: 1px;
	border-style: dotted;
	border-color: #F5DEC6;
	padding: 2px;
	}

